
Redmine - Feature #934

Jump to ticket if ticket # is entered in search

2008-03-26 13:48 - Andreas Neuhaus

Status: Closed Start date: 2008-03-26

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It'd be nice to be able to input a ticket # into the search box and being redirected directly to the ticket, e.g. if one enters #123 into the

search, Redmine would redirect to h**p://my.dom.ain/issues/show/123

History

#1 - 2008-03-26 15:33 - Nikolay Solakov

Andreas, just type the issue number without the '#' :)

#2 - 2008-03-26 15:34 - Nikolay Solakov

In fact, it works with the '#' too.

#3 - 2008-03-27 17:54 - Andreas Neuhaus

- Status changed from New to Resolved

- % Done changed from 0 to 100

Indeed it works. Dunno why I thought it won't. Thanks ;-)

#4 - 2008-03-27 19:25 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
